Canalplan Bug Tracker



Anonymous Login
2017-11-17 19:16 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000080Canalplan [All Projects] Data Maintenancepublic2017-02-28 06:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version9.29 
Summary0000080: Undatabased image files
DescriptionThere are some image files that are not indexed in the photos database. They may not even be photos (consider ab_l5n for example).

Add a hunt to these and their deletion to the background photo walker (includes/find_large_photos and subsequent processing in do_queued_action).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000899

Nick Atty (administrator)

It took a while but it's now done. The photos are moved to an "orphans" directory, just in case the processing ever goes haywire.

/photos/orphans/ab_l5n/normal.jpg etc

~0000955

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-31 10:22 Nick Atty New Issue
2016-01-31 10:22 Nick Atty Status new => assigned
2016-01-31 10:22 Nick Atty Assigned To => Nick Atty
2017-01-28 15:50 Nick Atty Status assigned => resolved
2017-01-28 15:50 Nick Atty Resolution open => fixed
2017-01-28 15:50 Nick Atty Fixed in Version => 9.29
2017-01-28 15:50 Nick Atty Note Added: 0000899
2017-02-28 06:30 Autoclose Note Added: 0000955
2017-02-28 06:30 Autoclose Status resolved => closed
+Issue History